dbXML API

## com.dbxml.db.enterprise.jsp
Class CollectionTagInfo

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          com.dbxml.db.enterprise.jsp.CollectionTagInfo

public final class CollectionTagInfo
extends javax.servlet.jsp.tagext.TagExtraInfo

CollectionTagInfo

Constructor Summary
`CollectionTagInfo()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, isValid, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CollectionTagInfo

    public CollectionTagInfo()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)

dbXML API

Copyright (c) 2004 The dbXML Group